Subject: 2001 Anticipated Budget Adjustments for HPL Sale
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Jan 2001 05:59:00 -0800 (PST)

During the budgeting process for 2001 I gave Dave Delainey an estimated cost 
savings for Energy Operations assuming the sale of HPL. Since this is clearly 
on the horizon, we need to take a close look at opportunities for cost 
savings and our estimated timing on those savings.  I will ask James by copy 
of this memo to set up a meeting late this week to cover this.  I want to be 
able to get back with Dave with more detailed estimates of cost savings.